{% load staticfiles %}
{% load static %}

{% block content %}
<body>
    {% include 'base.html' %}

    {% if user.is_authenticated %}
                <p class="textHello">Hello, {{ user.username }} . Selamat datang di Website Saya</p>
        {% else %}
                <a class="lead" href="{% url 'Login' %}">Log in</a>
        {% endif %}

    <div class="text-center">
        <button class="btn btn-info btnbooks" id ="json" onclick="deletebutton()">Daftar Buku</button>
    </div>
    <div style="display:none; " id ="data">

        <div class ="definition_text text-left">
            <h1 class="text text-left" style="font-size:3vw; padding : 0px"> Favorite </h1>
            <span> 
                <img width="30" height="30" src="https://gitlab.com/georgematthewl/story9-ppw/raw/master/static/assets/favorited.png">
                <span id="counter">0</span>
            </span>
        </div>

        <div id = "dataTable">
            <h1 class="text text-center" style="font-size:7vw; line-height: 30px;"> Daftar Buku</h1>
            <h1 class="text text-center" style="font-size:7vw; line-height: 30px;"> Rekomendasi</h1>
            <br>
            <table class="table table-info" id="tableBooks">  
            </table>
        </div>

        <div class ="definition_text">
            <br>
            <div class="search-container">
                <input type="text" placeholder="Search.." id="searchBooks">
                <button id="buttonSearchBooks" onclick="cariBuku()" type="submit" class="btn btn-primary">Submit</button>
            </div>
            <br>
            <table class="table table-info" id="tableSearchBooks"></table>
        </div>

        <button href="logout/" class="btn btn-info btnbooks" id = "signOut" >Sign out </button>
    </div>
</body>

{% endblock content %}
</html>